@import 'https://fonts.googleapis.com/css?family=Athiti|Prompt';

body{
    font-family: 'Athiti', sans-serif;
}

h1,h2,h3{
    font-family: 'Prompt', sans-serif;
}
body{margin-top:20px;}
.single-team .inner {
    text-align: center;
	margin-bottom: 35px;
	border: 1px solid #e5eaf0;
	padding: 5px 5px 0px;
}
@media (max-width: 576px){
	.mb-3{
		font-size:larger;
	}
}

.single-team .inner .team-img {
	position: relative;
}

.single-team .inner .team-img img {
	width: 100%;
}

.single-team .inner .team-img::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
}

.single-team .inner .team-img:hover::after {
	opacity: 0.4;
}

.single-team .inner .team-content {
	padding: 22px 0px 0px;
}

.single-team .inner .team-content h4 {
	font-size: 18px;
	font-weight: 400;
}

.single-team .inner .team-content h5 {
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 0.5px;
	color: #7d91aa;
}

.single-team .inner .team-content a {
	display: inline-block;
	padding: 2px;
	margin: 0 3px;
	font-size: 16px;
}

.team-social {
	background: #f3f6fa;
	width: 50%;
	padding-top: 4px;
	margin: auto;
	border-radius: 15px 15px 0px 0px;
	margin-top: 17px;
}

/*!
 * Start Bootstrap - Simple Sidebar (https://startbootstrap.com/template/simple-sidebar)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-simple-sidebar/blob/master/LICENSE)
 */

 #wrapper {
    overflow-x: hidden;
 }

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
  }
}